Documentation
  1. Users
  • Visitor Management API
    • Getting Started
      • Overview
    • API Reference
      • Logs
        • Get filtered Events logs
      • Accesses
        • Create new QR Access
      • Users
        • Create new Property Manager
          POST
        • Update existing Property Manager
          PATCH
    • External Visits
      • External NFC Visit
  • Visitor Management Webhooks
    • Getting started with webhooks
    • Security & Signature Verification
  • Work Permit DAMAC integration
    • API
      • Create contractor
      • Revoke contractor
      • Create NOC / fit-out permit
      • Get permit (reconciliation)
      • Update permit — dates / NOC
      • Revoke or reissue a permit pass
    • Webhooks
      • passes.permits.issued
      • passes.permits.updated
      • passes.permits.expiring
      • passes.permits.expired
      • passes.permits.scanned
      • passes.permits.firstScanned
      • passes.permits.lastScanned
      • communityContractors.approved
      • communityContractors.removed
  1. Users

Create new Property Manager

POST
/public/communityManagers

Request

Authorization
Add the parameter
Authorization
to Headers
,whose value is to concatenate the Token after the Bearer.
Example:
Authorization: Bearer ********************
Body Params application/json

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.buzz-in.co/public/communityManagers' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "name": "string",
    "phone": "string",
    "propertyId": "string",
    "password": "string",
    "email": "string"
}'
Response Response Example
{
    "_id": "667d3b9afcd3f10012eafdce",
    "propertyId": "667d3b9afcd3f10012eafdce",
    "type": "propertyAdmins",
    "name": "Erick Runte",
    "phone": "971512345678",
    "email": "Felix.Mann@yahoo.com"
}
Previous
Create new QR Access
Next
Update existing Property Manager
Built with